extruec(3)

NAME
extruec - Truecolor pixel format conversions. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example extruec

DESCRIPTION
This program shows how to specify colors in the various different truecolor pixel formats. The example shows the same screen (a few text lines and three coloured gradients) in all the color depth modes supported by your video card. The more color depth you have, the less banding you will see in the gradients.

SEE ALSO
END_OF_MAIN(3), PALETTE(3), RGB(3), SCREEN_H(3), SCREEN_W(3), acquire_screen(3), allegro_init(3), clear_to_color(3), font(3), generate_332_palette(3), install_keyboard(3), key(3), makecol(3), readkey(3), release_screen(3), screen(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), textout_centre_ex(3), textout_ex(3), textprintf_ex(3), vline(3)